Fri, 20 May 2022 10:13:29 UTC

Information for RPM libpeas-gtk-1.22.0-6.el8.ppc64le.rpm

ID9841
Namelibpeas-gtk
Version1.22.0
Release6.el8
Epoch
Archppc64le
SummaryGTK+ plug-ins support for libpeas
Descriptionlibpeas-gtk is a convenience library making adding plug-ins support to GTK+-based applications.
Build Time2019-05-11 14:44:56 GMT
Size37884
05a778e79304b7a04844bbb7b1bacd43
LicenseLGPLv2+
Buildrootdist-c8-build-1378-141
Provides
libpeas-gtk = 1.22.0-6.el8
libpeas-gtk(ppc-64) = 1.22.0-6.el8
libpeas-gtk-1.0.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libgirepository-1.0.so.1()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpeas(ppc-64) = 1.22.0-6.el8
libpeas-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/9b0
/usr/lib/.build-id/9b/a1d40fd126a8a453438cc93cfbe87903612bd949
/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib2896
/usr/lib64/libpeas-gtk-1.0.so.027
/usr/lib64/libpeas-gtk-1.0.so.0.2200.0136632
Component of
1 through 14 of 14
Buildroot descending sort Created State
dist-c8-stream-build-72728-23003 2021-06-24 14:12:23 expired
dist-c8-stream-build-65873-17973 2021-02-20 07:02:59 expired
dist-c8-stream-build-65582-17861 2021-02-13 07:02:19 expired
dist-c8-stream-build-64967-17498 2021-02-04 07:04:14 expired
dist-c8-stream-build-47548-8431 2020-06-15 15:09:16 expired
dist-c8-stream-build-36416-5958 2020-04-24 16:49:23 expired
dist-c8-build-26291-2224 2019-11-08 17:48:17 expired
dist-c8-build-25928-2180 2019-11-08 16:50:46 expired
dist-c8-build-23395-1292 2019-06-25 16:33:05 expired
dist-c8-build-17299-599 2019-05-17 20:46:35 expired
dist-c8-build-16989-595 2019-05-17 20:27:29 expired
dist-c8-build-8938-407 2019-05-14 22:02:46 expired
dist-c8-build-8921-407 2019-05-14 22:01:37 expired
dist-c8-build-1838-148 2019-05-11 15:21:35 expired